name: testing
category: openttd
version: 1.2.0-beta1
date: 2011-12-24T09:13:00-00:00
base: openttd-1.2.0-beta1-
files:
- id: openttd-1.2.0-beta1-linux-debian-lenny-amd64.deb
  size: 4875790
  md5sum: a9a06dd79bfa124b90b248e0c70cedb8
  sha1sum: e1cd9dc5ddec7b1965d0add6fb8114603730f207
  sha256sum: fd8bd9ec491c49597419c5d1839c830e3b4e262ba62ecbcf6d888acbbcde70a5
- id: openttd-1.2.0-beta1-linux-debian-lenny-i386.deb
  size: 4629472
  md5sum: ed32c7f2bee2cb000d7ac12c4fb91d75
  sha1sum: c3f8198302faf05863c8ad0343ef56ac7b2082e3
  sha256sum: d2cc48392243a20385a68253c2fb9207ece457d798f28d1928ccf079d1cfdd91
- id: openttd-1.2.0-beta1-linux-debian-squeeze-amd64.deb
  size: 4833658
  md5sum: bc9a7fcdd1a3d4809b1cee2cb9639d89
  sha1sum: 0c97dfbe20acd2537bc0af203b8556ab7ef8ce29
  sha256sum: cc69ffae040843099b42e7e3b17510f3abd180fd1981191b4bae2705e996eb7a
- id: openttd-1.2.0-beta1-linux-debian-squeeze-i386.deb
  size: 4616458
  md5sum: 157a8178dc2cd48cac5e40fbbb27b89d
  sha1sum: 4c72ba0eebf64152d7f3c974ff6a7e8a4e561fee
  sha256sum: dd2c608028718a4a97b0c44aa65cfbe19399fd573d2f949fdaa173d0f0514318
- id: openttd-1.2.0-beta1-linux-generic-amd64.tar.gz
  size: 11896255
  md5sum: aa8d71545bf40c9097d332e17dbf825f
  sha1sum: 63d0e18ccfc5348bee3ac9ea95ff460bf630e67a
  sha256sum: ff33af41a6f4aa3c2c924b22e0714238872cb41aa611fbafdd00a150cc75aae1
- id: openttd-1.2.0-beta1-linux-generic-amd64.tar.xz
  size: 7472856
  md5sum: b4e8b4840d5aa2a9929ab0947b4b4efb
  sha1sum: 88471ebf54d1a956a9ef350baaa7149871bac7b2
  sha256sum: daa980066a971a2319460b0408610aee0e0399e098c20443e14cf2480d67a40c
- id: openttd-1.2.0-beta1-linux-generic-i686.tar.gz
  size: 11620000
  md5sum: 201d9fb926210c6203aee70fea5b2919
  sha1sum: bb2b88f6db8f9947ee29bef266ae34a6fac041e9
  sha256sum: f5d80bd6a78905900f5c142352850acf9b232df90271201ca156fc9721960a8f
- id: openttd-1.2.0-beta1-linux-generic-i686.tar.xz
  size: 7279124
  md5sum: 7916d7b0e592de380428d7a4391f234a
  sha1sum: 0ec5e4502bb4e22bf67f3e098425fae98763d7ba
  sha256sum: 362c44368a8766ac113f0b6f432c8eaf4c6f61c9f5a4491a0eee385fab347f36
- id: openttd-1.2.0-beta1-linux-ubuntu-lucid-amd64.deb
  size: 4841566
  md5sum: b8de827ca403f243be3076d6da816344
  sha1sum: 7fe501ec207e387acf9e2bb7f83a0577d3926e6f
  sha256sum: 9bdbb710ae36c77514949d352dd0ae7e76a9000d6b1ba22cf339bc5ffcbf552f
- id: openttd-1.2.0-beta1-linux-ubuntu-lucid-i386.deb
  size: 4623252
  md5sum: ca6db4436c91f0ea198b5d02ca0d8985
  sha1sum: 27f87ba77bac5b4510cc7292843773e54a3e5d69
  sha256sum: eb4b79dbc6374345bfbbd019aadf18f8190ad2815eecfa7838c220639eac025b
- id: openttd-1.2.0-beta1-linux-ubuntu-oneiric-amd64.deb
  size: 4661640
  md5sum: 9cb698314ef538042ed95e2f77632ade
  sha1sum: c6fe185b74e89495b1f50654d6bf7941aea9b1ca
  sha256sum: 046460bf434d5b4209ebe222a5e4d195c24eb790606d1c448d63f6939138c22d
- id: openttd-1.2.0-beta1-linux-ubuntu-oneiric-i386.deb
  size: 4614750
  md5sum: 58bdb328d164f7c52faaf26a937a06f8
  sha1sum: f85d32256a8fd74cf5a851281cd681df1d9e4392
  sha256sum: da860eec047898bf65f9add3d9abe2d8d2bd5ef2d74b9fe7e5616c02df4edaa1
- id: openttd-1.2.0-beta1-macosx-universal.zip
  size: 12103728
  md5sum: 3f34dec17ba3654d2dd7ce158634f2d2
  sha1sum: 0178693c09e430c2111f831ac5b23c6ca416a816
  sha256sum: 4ab6777be95153a30a8dc19c622419ae9e0d1560c1d3128238e49d87acced3da
- id: openttd-1.2.0-beta1-windows-win32.exe
  size: 4725310
  md5sum: 14e8daa6696e6e500c14ed8f972f7e26
  sha1sum: bd13119abbd31103684dc2d45a062bfffba00f0c
  sha256sum: c07fe0d098c74cab3be123b98ae61e36ccb9c0842c4593db7686d18112959931
- id: openttd-1.2.0-beta1-windows-win32.zip
  size: 6123065
  md5sum: 276b2306d0e082f896fa5706015b98dc
  sha1sum: d0ed421b554c32eaea2ef1f54b2c79449ed2be69
  sha256sum: 8b012f6f44a7568eaa878bf752f4874ea5b92d61141b69b25995bbda98380f0e
- id: openttd-1.2.0-beta1-windows-win64.exe
  size: 5236779
  md5sum: 871a54017e2825fa0df5a09ca2bf593d
  sha1sum: 9caab29fb1cfdbb9a7202ce402171ee19deb33df
  sha256sum: 40aaaec193b09c2c3a15fee91eea6eaf5eb9c4d1beb24a2f680920457ece10a8
- id: openttd-1.2.0-beta1-windows-win64.zip
  size: 6797407
  md5sum: a432c85a4c4eab7abe0d2c9a500dec90
  sha1sum: 2e8dc07c21595006bf12a6762444aa7df12683a3
  sha256sum: 1980fba2f62e0ec8cf5ff83adeebdc316b7f90a307cf5b36fb06f9f26a3eefc0
- id: openttd-1.2.0-beta1-windows-win9x.exe
  size: 5640252
  md5sum: 6500ce96d5539508de4f25b9e35b6654
  sha1sum: 30320a73b11a21474d27b3bb6886b271dd63ab0a
  sha256sum: 5d4ce171004b1d9fdc98272df06b436dfa038303d57d39141e538340a60eba08
- id: openttd-1.2.0-beta1-windows-win9x.zip
  size: 6652837
  md5sum: 412c0a20ffd8954c30540ab37e5ea003
  sha1sum: eaa7c201ab9e0c636bab59058405d007eb4286e2
  sha256sum: 72439d59279cc4b67f3bd205d41fb58febc4f925897c0a35d031abebbf727e9f
dev_files:
- id: openttd-1.2.0-beta1-docs.tar.xz
  size: 8357072
  md5sum: 47562b9fe37d55088fa06c8184c0dd3c
  sha1sum: abc157174d30e38cae064cd44179e7e4f311bda7
  sha256sum: 738a4b38b732298c051171017974d3d24b6df002b914e54ae6c9e9dfd0a00391
- id: openttd-1.2.0-beta1-linux-debian-lenny-amd64-dbg.deb
  size: 15621350
  md5sum: 6c9a18e11dad5ee8f451adf55f260da5
  sha1sum: 2bb51db9a8db0d7a1b11f404d157139d6cd83c9d
  sha256sum: 6e6a4b26de03451570e7cd95847a28fbc91465a1ececa97f64cd43f67010cb48
- id: openttd-1.2.0-beta1-linux-debian-lenny-i386-dbg.deb
  size: 15282158
  md5sum: 45989d9499afb503cab7e87359c71909
  sha1sum: f0067d151fc984879ad3e69485e372a76b80a9ee
  sha256sum: 0e12b5d207d8a9a5053b5dce0649c27a7b5083069a50a4f1642dfdbf1d69ae68
- id: openttd-1.2.0-beta1-linux-debian-squeeze-amd64-dbg.deb
  size: 15609202
  md5sum: db15c266a9d0b3eafdb307f197103970
  sha1sum: 854b56e8ad6c7aec57278ddb72707cf85c3f4242
  sha256sum: 7ca755b0286ff37c8c45841fcf21ed0d13456a71d6d4e2726b5f286c4d748ebe
- id: openttd-1.2.0-beta1-linux-debian-squeeze-i386-dbg.deb
  size: 15223292
  md5sum: ecd3d5688f7b8ce58413600e03981392
  sha1sum: 5b39d1b57ff5669065fe9f9c2e63facbadf374a1
  sha256sum: f031dde7c4d9ccb7dce55f6d2f2092921f47deed4b99fc151223960d0448af87
- id: openttd-1.2.0-beta1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15723732
  md5sum: 4b80526c102ea66559d2abebd3ccc336
  sha1sum: acb8da504a3aa65c2689b797ade54c491207452e
  sha256sum: d10020ec6ec599dce9d1795c1048668060fcd496a67983ed341416440d83d7db
- id: openttd-1.2.0-beta1-linux-ubuntu-lucid-i386-dbg.deb
  size: 15313784
  md5sum: bb22733c987b61a11cc08b5d080094d0
  sha1sum: f2245c3c4645030ca6ec6085473935066a5b46ab
  sha256sum: 28f55439232f7a83d3106e5b0104b3e29cd7adf9179f1bf3e32f4046c167f4ef
- id: openttd-1.2.0-beta1-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17756748
  md5sum: abb91f3f863899fa1d8f6e6b92f24eac
  sha1sum: 2ee74e7d3c9ed3f29b49f65f7a505eb65aea8b5d
  sha256sum: ac446a8982e32f3411aa07ec2ac5e2b908aae7cca49b4df9bcd81e0bf1d65f7e
- id: openttd-1.2.0-beta1-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17384950
  md5sum: aa6c85557d2c039b34280d8fc593275f
  sha1sum: 7db95564367ddb3eab54364668f25be33e88497c
  sha256sum: 3186308bc02445cbce165283a88393d8e249eb46d6bb1cc9f8afa1aaad9c3474
- id: openttd-1.2.0-beta1-source.tar.gz
  size: 8531235
  md5sum: e9c5bb3e0548c3b12654f9aa4933b42e
  sha1sum: 8433b5b9c2b32f4fbe97775961c321a9e9006ece
  sha256sum: 42eb3f2047307a5f26e4b7dfe5742ca02d375a51c0e5fe5b242611d4b05fb874
- id: openttd-1.2.0-beta1-source.tar.xz
  size: 5663704
  md5sum: f0802c83f2d7e4e7c4002c891add5385
  sha1sum: 25c12a68320f00035e691456ab79a5b1c9139f79
  sha256sum: 679cde680a0c7c714e79aee594ddcd4197673aefd8bbf756e3ca2e12800e2440
- id: openttd-1.2.0-beta1-source.zip
  size: 9429900
  md5sum: dd9b9694ab6ca9ae6df1a3bdd068bd68
  sha1sum: 0f0c630ca4e5565d1a5520716b109ec7f62f2243
  sha256sum: 1edb804fb327d5b9807a14b271846a2509fe8323ee6181408a6fddf676b60f34
- id: openttd-1.2.0-beta1-windows-win32.pdb.xz
  size: 2543956
  md5sum: bae9af5b68ce752453be39f6f31441a5
  sha1sum: 639bc92d3693a8775b07b109541eabc922f91bb5
  sha256sum: cf2baef0b25b4c1ba9f612a9a736373e32dd550f716075e13ac26ea44391916b
- id: openttd-1.2.0-beta1-windows-win64.pdb.xz
  size: 2407680
  md5sum: c89c983f6789ac3be78c67cc81445913
  sha1sum: 60da0686d7f7efa538e3bbc198cec5bc2dc22242
  sha256sum: 48ffaade1f2cf7dd3b5b781dc0f3a09ca90beaafd2746dd0ef6224efd55e072a
